{
	"400000212_0": "\"Take...\"",
	"400000212_1": "\"...This!\"",
	"400000212_2": "\"Maria and Serena are so in-sync. You can tell they're sisters, they're like two peas in a pod!\"",
	"400000212_3": "\"Kiri-chan, it's our time...\"",
	"400000212_4": "\"...to shine!\"",
	"400000212_5": "\"Haaah!\"",
	"400000212_6": "\"You'll wish you'd never been born, Noise!\"",
	"400000212_7": "\"We're definitely overwhelming its regenerative capabilities. Let's keep the pressure up!\"",
	"400000212_8": "\"O-Okay, Sis!\"",
	"400000212_9": "\"You'll never regenerate again...\"",
	"400000212_10": "\"...After we finish beating you to a pulp!\"",
	"400000212_11": "\"Take this!\"",
	"400000212_12": "\"And this!\"",
	"400000212_13": "\"Did we win?\"",
	"400000212_14": "\"Yes. You all fought beautifully.\"",
	"400000212_15": "\"Yes, we did.\"",
	"400000212_16": "\"That was almost too easy!\"",
	"400000212_17": "\"Serena?!\"",
	"400000212_18": "\"Thanks, Sis...\"",
	"400000212_19": "\"You're absolutely exhausted, aren't you Serena? I'm so glad you weren't hurt.\"",
	"400000212_20": "\"Yeah... It's thanks to you all.\"",
	"400000212_21": "\"But I can't believe we took down a Karma Noise with regular attacks...\"",
	"400000212_22": "\"Hehe. It's all made possible by some souped-up Gear, and a fierce dose of special training!\"",
	"400000212_23": "\"That training was brutal...\"",
	"400000212_24": "\"Oh, I see...\"",
	"400000212_25": "\"You were amazing out there too, Serena.\"",
	"400000212_26": "\"Th-Thanks...\"",
	"400000212_27": "(But... I had just caught up to my sister.)",
	"400000212_28": "(Everyone is getting so strong, and I'm just...)",
	"400000212_29": "\"Welcome back. I take it everyone is safe and sound?\"",
	"400000212_30": "\"Of course. I'm glad to see you're doing well, Mom.\"",
	"400000212_31": "\"So, you came to look into that Gjallarhorn alert?\"",
	"400000212_32": "\"Yes. It's just the three of us though, since alerts for multiple other worlds sounded at the same time.\"",
	"400000212_33": "\"At the same time you say?!\"",
	"400000212_34": "\"Have any more Karma Noise appeared in this world?\"",
	"400000212_35": "\"No, other than the incident before, not a single one. That is, until today.\"",
	"400000212_36": "\"And when did today's appear?\"",
	"400000212_37": "\"Just a moment ago. And it appeared suddenly, without any warning.\"",
	"400000212_38": "\"Really?\"",
	"400000212_39": "\"The specimen we had you deal with before was no different than anything we'd seen previously.\"",
	"400000212_40": "\"But everything about the one you just fought were totally different. It was almost like a different breed.\"",
	"400000212_41": "\"I see...\"",
	"400000212_42": "\"We were very fortunate that you were here to help take care of this incident so quickly.\"",
	"400000212_43": "\"You're lucky we made it in time.\"",
	"400000212_44": "\"If we had come any later, things could have gone much worse.\"",
	"400000212_45": "\"......\"",
	"400000212_46": "\"Yes, they could have.\"",
	"400000212_47": "\"By the way, Maria, have you been able to discern what exactly causes Karma Noise to appear?\"",
	"400000212_48": "\"We... haven't quite figured that out yet.\"",
	"400000212_49": "\"I see.\"",
	"400000212_50": "\"In that case, we should be prepared in the event that more appear.\"",
	"400000212_51": "\"Yes. We can't rule out that possibility.\"",
	"400000212_52": "(There might be more Karma Noise?)",
	"400000212_53": "(But we can't always count on my sister and the others to come running every time we need help.)",
	"400000212_54": "(What can I do?)"
}